import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ReportProblemsOrdersComponent } from './report-problems-orders.component';

describe('ReportProblemsOrdersComponent', () => {
  let component: ReportProblemsOrdersComponent;
  let fixture: ComponentFixture<ReportProblemsOrdersComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ReportProblemsOrdersComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ReportProblemsOrdersComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
